/*
	Frontend middle sized screen
*/

@media (min-width: 500px)
{
	div.screen
	{
		margin: auto;
		/*padding: 0px;*/
		width:100%;
		min-width:250px;
		max-width:1000px;
	}
	
	/*HEADER*/
	div.header
	{
		height: 300px;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
	}
	
		div.header_logo
		{
			width: 60%;
			position: absolute;
			bottom: 20px;
			left: 20px;
		}
			
			img.header_logo
			{
				width: 100%;
			}
	
	/*MENU*/	
	div.main_menu
	{
		display: inline-block;
		width:100%;
	}
		
		div.main_menu_item
		{
			
			display: block;
			width:46%;
			float: left;
			font-size: 11pt;
			padding: 2%;
			color:white;
		}
		
	/*CONTENT*/
	div.content_container
	{
		padding: 0px;
		width:100%;
		
		overflow: hidden;
		display: inline-block;
		display: block;
	}
	
	div.div_row{}
	
		div.content{
			float: left; 
			padding: 1%;
			margin: 1%;
			background-color: #fff; 
			display: inline-block;
			}
		
		div.content_100{width: 96%;}
		div.content_66{width: 96%;}
		div.content_50{width: 96%;}
		div.content_33{width: 96%;}
		div.content_25{width: 46%;}
		
			div.content_inner{width: 96%; padding:2%;}
			div.boxed_content{border: gray 1px solid;}
			
			h3.content_inner_header{padding-bottom: 5px; border-bottom: gray 1px solid;}

}